### Talks

<span class="talk-logo">[![LibrePlanet 2018][lp2018-logo]][lp2018]</span>

#### The Ethics Void (2018)

[Video][ev-video] • [Slides][ev-slides-pdf]
• [Slides Source Code][ev-src]

Many communities have widely adopted codes of ethics governing the moral
conduct of their members and professionals.  Some of these codes may even be
enshrined in law, and for good reason—certain conduct can have enormous
consequences on the lives of others.

Software and technology pervade virtually every aspect of our lives.  Yet,
when compared to other fields, our community leaders and educators have
produced an ethics void.  Last year, I introduced numerous topics concerning
privacy, security, and freedom that raise serious ethical concerns.  Join me
this year as we consider some of those examples and others in an attempt to
derive a code of ethics that compares to the moral obligations of other
fields, and to consider how leaders and educators should approach ethics
within education and guidance.



<span class="talk-logo">[![LibrePlanet 2017][lp2017-logo]][lp2017]</span>

#### The Surreptitious Assault on Privacy, Security, and Freedom (2017)

[Video][sapsf-video] • [Slides][sapsf-slides-pdf]
• [Slides Source Code][sapsf-src] • [Bibliography][sapsf-bib]

Privacy, security, and personal freedom: one cannot be had without the
others.  Each of these essential rights are being surreptitiously
assaulted; only the most technical among us even know what to look for, let
alone how to defend ourselves.  Governments, corporations, and groups of
ill-minded individuals are spying and preying upon both users and bystanders
with unprecedented frequency and breadth.  For those of us who do understand
these issues, it would be irresponsible not to fight for the rights of
others and continue to bring these assaults to light.

This talk will survey the most pressing issues of today, including topics of
government surveillance and espionage; advertisers and data analytics; the
Internet of Things; corporate negligence; public policy and the crypto
wars; dangers of a non-free Web and untrusted, ephemeral software; pervasive
monitoring; remote servers, services, and "the cloud"; modern vehicles;
the fight against decentralization and free software; societal pressures and
complacency with the status quo; and more.

Attendees will walk away with a broad understanding of these topics; an
overview of mitigations; and dozens of resources for further research and
discussion with others.  No prior knowledge of security or cryptography are
necessary.



<span class="talk-logo">[![LibrePlanet 2016][lp2016-logo]][lp2016]</span>

#### Restore Online Freedom! (2016)

[Video][rof] • [Slides][slides-pdf] • [Slides Source Code][slides-src]
• [LibrePlanet Collection][collection]

Imagine a world where surveillance is the default and users must opt-in to
privacy.  Imagine that your every action is logged and analyzed to learn how
you behave, what your interests are, and what you might do next.  Imagine
that, even on your fully free operating system, proprietary software is
automatically downloaded and run not only without your consent, but often
without your knowledge.  In this world, even free software cannot be easily
modified, shared, or replaced.  In many cases, you might not even be in
control of your own computing---your actions and your data might be in
control by a remote entity, and only they decide what you are and are not
allowed to do.

This may sound dystopian, but this is the world you're living in right
now.  The Web today is an increasingly hostile, freedom-denying place that
propagates to nearly every aspect of the average users' lives---from their
PCs to their phones, to their TVs and beyond.  But before we can stand up
and demand back our freedoms, we must understand what we're being robbed of,
how it's being done, and what can (or can't) be done to stop it.

[rof]: https://media.libreplanet.org/u/libreplanet/m/restore-online-freedom/
[slides-pdf]: https://media.libreplanet.org/u/libreplanet/m/restore-online-freedom-14bf/
[slides-src]: https://gitlab.com/mikegerwitz/online-freedom
[collection]: https://media.libreplanet.org/u/libreplanet/collection/restore-online-freedom/

[lp2016]: https://www.libreplanet.org/2016/
[lp2016-logo]: /images/lp-2016.png

[sapsf-slides-pdf]: /talks/sapsf.pdf
[sapsf-video]: https://media.libreplanet.org/u/libreplanet/m/the-surreptitious-assault-on-privacy-security-and-freedom/
[sapsf-src]: /projects/sapsf/
[sapsf-bib]: /projects/sapsf/plain/sapsf.bib

[lp2017]: https://www.libreplanet.org/2017/
[lp2017-logo]: /images/lp-2017.png

[ev-slides-pdf]: /talks/ethics-void.pdf
[ev-video]: https://media.libreplanet.org/u/libreplanet/m/the-ethics-void/
[ev-src]: /projects/ethics-void/

[lp2018]: https://www.libreplanet.org/2018/
[lp2018-logo]: /images/lp-2018.png
